package jp.mosp.payroll.dto;


public class DetailPdDto extends DetailMoneyDto {
	
	private static final long serialVersionUID = 3242373827000028275L;
	
	/**
	 * 休職時控除区分。<br>
	 */
	private byte leaveType;

	/**
	 * 休職時控除区分を取得する。
	 * @return 休職時控除区分
	 */
	public byte getLeaveType() {
		return leaveType;
	}

	/**
	 * 休職時控除区分を設定する。
	 * @param leaveType 設定する休職時控除区分
	 */
	public void setLeaveType(byte leaveType) {
		this.leaveType = leaveType;
	}
	
}
